Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226288

Summary: Merge Review: perl-XML-NamespaceSupport
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Jose Pedro Oliveira <jose.p.oliveira.oss>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: jose.p.oliveira.oss, robin.norwood
Target Milestone: ---Flags: jose.p.oliveira.oss: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-06-28 16:00:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Specfile patch none

Description Nobody's working on this, feel free to take it 2007-01-31 20:38:51 UTC
Fedora Merge Review: perl-XML-NamespaceSupport

http://cvs.fedora.redhat.com/viewcvs/devel/perl-XML-NamespaceSupport/
Initial Owner: rnorwood@redhat.com

Comment 1 Jose Pedro Oliveira 2007-02-17 04:22:09 UTC
Created attachment 148264 [details]
Specfile patch

Robin,

The patch 
 * adds the dist tag,
 * adds a new summary,
 * changes the order of the find options,
 * corrects one changelog entry,
 ...

jpo

Comment 2 Robin Norwood 2007-06-28 15:22:03 UTC
applied patch and built for f8.

Comment 3 Jose Pedro Oliveira 2007-06-28 16:00:24 UTC
Build log:
http://koji.fedoraproject.org/koji/getfile?taskID=51419&name=build.log

Approved.